<html>
    <head>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
        <style>
            .container {
                font-family: 'Roboto';
                position: absolute;
                top: 50%;
                left: 50%;
                -moz-transform: translateX(-50%) translateY(-50%);
                -webkit-transform: translateX(-50%) translateY(-50%);
                transform: translateX(-50%) translateY(-50%);
            text-align: center;
            }
            .container div{
                margin-bottom: 20px;
            }
        </style>
    </head>
    <body>
        <div class="container">
            <div>Сайт проекта Наука PSY2.0 переехал на адрес</div>
            <a href="https://psy20science.ru">psy20science.ru</a>
        </div>
    </body>
</html>
